/usr/pkg/lib/perl5/vendor_perl/5.40.0/Net/NBName.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Net/NBName/NameQuery.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Net/NBName/NameQuery/RR.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Net/NBName/NodeStatus.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Net/NBName/NodeStatus/RR.pm
/usr/pkg/lib/perl5/vendor_perl/bin/namequery.pl
/usr/pkg/lib/perl5/vendor_perl/bin/nodescan.pl
/usr/pkg/lib/perl5/vendor_perl/bin/nodestat.pl
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::NBName.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::NBName::NameQuery.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::NBName::NameQuery::RR.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::NBName::NodeStatus.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::NBName::NodeStatus::RR.3
